load("@com_plezentek_rules_sqlc//sqlc:def.bzl", "sqlc_package")
load("@io_bazel_rules_go//go:def.bzl", "go_library")

sqlc_package(
    name = "golink_sql",
    package = "database",
    engine = "mysql",
    queries = ["query.sql"],
    schema = ["schema.sql"],
)

go_library(
    name = "golink_sql_library",
    srcs = [":golink_sql"],
    importpath = "//dezendorf/applications/golink/sql",
)
